
Smart Proxy - Bug #16860

Smart proxy should use custom 404 page

10/11/2016 09:52 AM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category: API   

Target version: 1.14.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1383568 Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/464

  

Description

Smart proxy should use custom 404 page to avoid displaying Sinatra's default page with Hello world example.

Associated revisions

Revision a2b8c3b6 - 10/12/2016 10:34 AM - Tomas Strachota 

Fixes #16860 - use blank 404 page

History

#1 - 10/11/2016 09:53 AM - Tomáš Strachota

- Bugzilla link set to 1383568

#2 - 10/11/2016 10:14 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/464 added

#3 - 10/12/2016 11:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a2b8c3b62829e15ba022678b7cb8f1674235e927.

#4 - 10/13/2016 03:28 AM - Dominic Cleal

- translation missing: en.field_release set to 189
